<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>LinkList</title>
</head>
<body>
    <!--Etiqueta de apertura "a" con atributo href y etiqueta de cierre, en la página se ve como 
    para poder hacer click. La referencia sí o sí debe llevar el protocolo (https) xq eso indica que salga de 
    los recursos locales y vaya a Internet. Para que se abra en otra pestaña hay que agregar el atributo target
    dentro de la etiqueta a y entre comillas el valor -->
    <p><a href="https://www.google.com/" target="_blank">Google</a></p> 
    <p><a href="https://www.linkedin.com/">Linkedin</a>
    <P><a href="#MiLink">Link</a> interno</P>    

        
    <h1>Ejemplo de link dentro de la misma página</h1>
    <!--La de abajo es una ruta relativa porque está en el contexto del proyecto. Siempre trae la imagen dsde
    el mismo contexto del proyecto -->
    <img src="img/icono.png" alt="">
    <!--La de abajo es una ruta absoluta va a buscar el recurso dandole todo el camino desde raíz a final
    si cambiara parte de la ruta podría romperse el camino y no traer la imagen. Más usado para consumir
    recursos de terceros -->
    <img src="https://image.flaticon.com/icons/png/512/61/61109.png" alt="">
    <h2>Ejemplo1</h2>
    <h2>Ejemplo2</h2>
    <h2>Ejemplo3</h2>
    <h2>Ejemplo4</h2>
    <h2>Ejemplo5</h2>
    <h2>Ejemplo6</h2>
    <h2>Ejemplo7</h2>
    <h2>Ejemplo8</h2>
    <h2>Ejemplo9</h2>
    <h2>Ejemplo10</h2>
    <h2>Ejemplo11</h2>
    <h2>Ejemplo12</h2>
    <h2>Ejemplo13</h2>
    <h2>Ejemplo14</h2>
    <h2>Ejemplo15</h2>
    <h2>Ejemplo16</h2>
    <h2>Ejemplo17</h2>
    <h2>Ejemplo18</h2>
    <h2>Ejemplo19</h2>
    <h2>Ejemplo20</h2>
    <!--id sirve para identificar el atributo al cual quiero llamar, solo se debe usar una sola vez ese id 
    en particular -->
    <h2 id="MiLink">Ejemplo21</h2>
    <h2>Ejemplo22</h2>
    <h2>Ejemplo23</h2>
    <h2>Ejemplo24</h2>
    

</body>
</html>